BODY {margin:0px;border:0px}
TD {font-size:9pt;font-family:"ËÎÌå,Verdana,Arial"}
TABLE.Menu {
	border-top:window 1px solid;
	border-left:window 1px solid;
	border-bottom:buttonshadow 1px solid;
	border-right:buttonshadow 1px solid;
	
	background-image: url(images/Menubg.gif);
}
TD.RightBg {background-color:#F2FAFE}
TD.MouseOver {background-color:highlight;color:highlighttext;cursor:default;}
TD.MouseOut {background-color:#F2FAFE;color:buttontext;cursor:default;}
TD.HrShadow {background-color:buttonshadow;}
TD.HrHighLight {background-color:buttonhighlight;}
